body.bf-a, .bf-a .form-text, .snf-a #site-name, .ssf-a #site-slogan, .ptf-a #page-title, .ntf-a .article-title, .ctf-a .comment-title, .btf-a .block-title {
    font-family: Helvetica,sans-serif;
}

.content-style {
    background-color: #f3f3f3;
}

h1.article-title {
    color: #c20000;
    font-size: 18px;
}

.hs-fwn h2, h2.block-title {
    font-size: 16px;
font-weight: bold;
padding: 5px;
}

.block h2, h2 {
    color: #757575;
}

h1#page-title, .article-title {
    font-size: 20px;
margin: 0;
}

.content-style {
    border: none;
padding: 20px;
}

.content-margin {
    margin: 0;
}

h2, h3 {
    font-size: 18px;
}

h4 {
    font-size: 15px;
color:#3c4199;
}

.fs-medium {
    font-size: 13px;
}

#block-block-6 {
width: 207px;
}

.page-publications #content-wrapper {
padding-top: 20px;
}

#secondary-content-wrapper {
background: url("/sites/default/files/images/header-shadow.png") no-repeat scroll center 0 #f9f9f9;
padding-top: 20px;
}

#top-panels-wrapper {
margin-bottom: 0;
background-color: #41358c;
}

#footer-wrapper {
background-color: #41358C;
padding-top: 15px;
color: #ffffff;
}

#footer-wrapper a {
color: #999999;
}

.featured-news-block {
margin-left: 20px;
padding-left: 20px;
border-left: 1px solid #cccccc;
}